Bug 1419385 - [RFE] Using the 7.2 oscap-anaconda-addon for preparing Satellite environment.
Summary: [RFE] Using the 7.2 oscap-anaconda-addon for preparing Satellite environment.
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Infrastructure
Version: 6.2.6
Hardware: Unspecified
OS: Unspecified
medium
medium vote
Target Milestone: Unspecified
Assignee: satellite6-bugs
QA Contact: Katello QA List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-06 02:15 UTC by Konstantin Trufanov
Modified: 2019-08-12 16:24 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-09-26 12:39:56 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Konstantin Trufanov 2017-02-06 02:15:45 UTC
Document URL: https://access.redhat.com/documentation/en/red-hat-satellite/6.2/paged/installation-guide/chapter-2-preparing-your-environment-for-installation

Section Number and Name: 

CHAPTER 2. PREPARING YOUR ENVIRONMENT FOR INSTALLATION

Describe the issue: 

Customer asking us to provide a properly tested recommendations for OSCAP profile for Anaconda to use for Satellite installations.

Suggestions for improvement: 

Consult an engineering team and update the documentation

Comment 4 Ondřej Pražák 2018-09-24 08:13:28 UTC
Moving out of SCAP component as the request is about the profile for the Satellite server rather than integrating oscap-anaconda into provisioning workflow with Satellite. We already track a request to include compliance scanning when building hosts as #1416247.

Comment 7 Rich Jerrido 2018-09-26 12:39:56 UTC
Thank you for your interest in Satellite 6. We have evaluated this request, and
we do not expect this to be implemented in the product in the foreseeable
future. We are therefore closing this out as WONTFIX. If you have any concerns
about this, please feel free to contact Rich Jerrido or Bryan Kearney. Thank
you.


Note You need to log in before you can comment on or make changes to this bug.